/**
 * Esta hoja de estilo contiene los estilos css específicos
 * que pudiera tener el proyecto.
 *
 * Copyright(c) Divisa Informática y Telecomunicaciones S.A.
 */

body {
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.header {
    border-bottom: none;
    background: #0e6990;
}
.prefooter {
	margin-top: 50px;
}

.logoFooter .cmBannersRelativePosition {
	margin-left: 20px !important;
}

.main-banner {
	padding: 0;
}

.main-area{
	/*border: 5px solid white;*/
    border-top: none;
    background-color: #6a76a1;
    background-image: url(../../imagenes/hospitales/caavila.png);
    background-position: 0px -2px;
    background-repeat: repeat-x;
    position: relative;
    /* margin: 20px; */
    padding-bottom: 15px;
    width: 100%;
    vertical-align: top;
    box-shadow: 0 0 50px rgba(0,0,0,0.4);
}

.main-area .col-md-9{
	margin-top: 22px;
	padding-left: 0;
}

.main-area .col-md-9 > div{
	background: #fff;
	padding-left: 15px;
	padding-right: 15px;
}

.sidebarMenu li.cmMenuLevel1 > span .cmMenuTitle {
    background: #4d6e7f;
    color:#fff;
}
.sidebarMenu li.cmMenuLevel1 > span a:hover .cmMenuTitle,
.sidebarMenu li.cmMenuLevel1 > span a:focus .cmMenuTitle {
    background: #3d5e6f !important;
    color:#fff;	
}

.accessesMenu ul {
	list-style: none;
	margin: 30px 0 0 0;
	padding: 0;
}

.accessesMenu li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	background-image: url(/es/menus/93948-servicios.jpg);
    background-repeat: no-repeat;
    background-position: 0 100%;
    font-size: 20px;
    width: 33.3%;
    line-height: 1.2;
}

.accessesMenu li a{
	display: block;
    padding-bottom: 40px;
    color: #0e6990 !important;
}

.cmEmbedImageFooter,
.cmMenuPopupImage {
	display: none !important;
}

.prefooter a,
.prefooter a:link,
.prefooter a:visited {
	color: #666;
}

.prefooter a:hover,
.prefooter a:active {
	color: #000;
}

.prefooter div.templateHtml .tab-content {
	color: #999;
}

.footer {
	color: #fff;
}

.templateHtmlSlider .contentDate,
.templateHtmlSlider .contentAbstract {
	background: none;
}

.templateHtmlSlider .contentDate,
.templateHtmlSlider .contentAbstract p {
	background: rgba(14, 105, 144, 0.8);
	color: #fff;
	padding: 4px 8px;
	display: inline-block;
}

.prefooter .title,
.prefooter .footerMenu .itemTitle,
.prefooter .title,
.prefooter .title a,
.prefooter .title a:link,
.prefooter .title a:visited {
	margin-bottom: 0;
	border-bottom: 0;
	color: #0e6990;
}

.form-htmlcode .title {
    color: #4D6E7F;
    border-bottom: 1px solid #ccc;
    padding: 8px 0;
}

.imageList-6 .contentWrapper {
	right: 5%;
	left: 5%;
	background: rgba(255,255,255,.2);
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

.imageList-6 .contentName {
	text-shadow: 0 0 3px #000;
}

.imageList-6 a:hover .contentName {
	color: #000;
	text-shadow: none;
}

.imageList-6 a:hover .contentWrapper {
	background: rgba(255,255,255,.9);
	transition: all 0.3s ease;
}

.contentContainer .easySlider-full {
	height: 160px;
}

.contentContainer .easySlider-full .contentName {
	padding: 30px 20px;
}

.contentContainer .easySlider-full .contentAbstract,
.contentContainer .easySlider-full .contentViewMore{
	display: none !important;
}

.servicesMenu .fa,
.prefooter .footerMenu ul li .fa {
	margin-right: 5px;
}

.prefooter .footerMenu ul li {
	margin-left: 0;
	list-style: none;
}

.accessibilityMenu {
    overflow: hidden;
    margin: 32px 0 8px;
}

/* Plantillas xsl */

.contentImageDestacada {
	float: left;
	margin-right: 20px;
}

ul.cmContentMultipleList > li > *:not(.cmClientEditButtons),
.equal-height ul > li > *:not(.cmClientEditButtons),
.equal-height ol > li > *:not(.cmClientEditButtons) {
	height: auto;
}

.contentName {
	margin-bottom: 10px;
}

.contentName .contentName {
	margin: 0;
}
